@CHARSET "ISO-8859-1";
#header{
	background: #ca2f33;
	background: -moz-linear-gradient(top, #ca2f33 0%, #ca2f33 85%, #b0373c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca2f33), color-stop(85%,#ca2f33), color-stop(100%,#b0373c));
	background: -webkit-linear-gradient(top, #ca2f33 0%,#ca2f33 85%,#b0373c 100%);
	background: -o-linear-gradient(top, #ca2f33 0%,#ca2f33 85%,#b0373c 100%);
	background: -ms-linear-gradient(top, #ca2f33 0%,#ca2f33 85%,#b0373c 100%);
	background: linear-gradient(to bottom, #ca2f33 0%,#ca2f33 85%,#b0373c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ca2f33', EndColorStr='#b0373c');
	padding:0 10px 10px;
	*height:65px;
}
.imagesLeft{
  	background-image: url('../images_mo/IndiaPostLogo.png');
  	background-repeat: no-repeat;
  	height: 37px;
  	width: 165px;
  	float: left;
  }
  
.imageRight{color:#fff;font-weight:bold;position:relative;top:14px;}
  
.heightBelowImages{padding-top: 60px; }
  
.imageBack{background-image: url('../images/nav_back.png');background-repeat:no-repeat;height: 12px;width: 13px;float:left;	margin-top:1px;}
.imageHome{background-image: url('../images/nav_home.png');background-repeat:no-repeat;height: 13px;width: 13px;float:right;margin-top:1px;}
.imagePwd{background-image: url('../images_mo/pwd_icon.png');background-repeat:no-repeat;height: 13px;width: 13px;float:right;margin-top:1px;}

.image_menu{background: url('../images/down_arw.png') no-repeat;height: 13px;width: 13px;float:right;}
.imageHomePlacer{border-left: 1px solid #CCCCCC; float: right; padding: 0 0 0 10px;}
.imageBackPlacer{border-right: 1px solid #CCCCCC; float: left; padding: 0 10px 0 0px;margin-right:10px;}
.imageMenuPlacer{border-left: 1px solid #CCCCCC; float: right; padding: 0 10px;position:relative;}
.imagePwdPlacer{border-left: 1px solid #CCCCCC; float: right; padding: 0 10px; position:relative;}
